﻿/*
Theme Name: Total Child
Theme URI: http://www.digitaliway.com
Description: Child Theme.
Author: digital.iway
Author URI: http://www.digitaliway.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*--------------------------------------
post grid loading spinner set to top
---------------------------------------*/
.pp-posts .pp-loader {
	top: 50px;
}




/*--------------------------------------------------------------
- default theme for wp file download
--------------------------------------------------------------*/
.wpfd-content-default .wpfd_list .file {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex: 0 1 0;
	-ms-flex: 0 1 0;
	flex: 0 1 0;
	background: #EEEEEE!important;
	padding: 10px;
	margin: 10px;
	min-width: 320px!important;
}

.wpfd-content-default  {
	font-family: 'robotomedium';
	font-weight: normal;
	overflow: hidden;
	box-sizing: border-box;
	background: none!important;
}




/* home five column needed for icons*/
@media (min-width: 768px) {
	.vc_row.home-five-column .vc_col-sm-2 {
		width: 20%
	}

	.vc_row.home-five-column .vc_col-sm-2:last-child {
		display: none !important
	}
}




/*--------------------------------------------------------------
- Download link h3 adjust
--------------------------------------------------------------*/
.wpfd-content-default .file h3 {
	/*font-family: "robotobold";*/
	font-family: "Arial"!important;
	font-size: 13px;
	word-wrap: normal;
	color: #444;
	line-height: 1.2em!important;
	text-transform: none;
}

.wpfd-content-default a:hover {
	box-shadow: none!important;
	/*box-shadow: 1px 1px 12px #ccc;*/
}

/*--------------------------------------------------------------
- my highland navigation row design
--------------------------------------------------------------
*/

.my-highland-nav-row a{
	color: #fff!important;}

.my-highland-nav-row
{
	background-color: #77787b;
	padding: 15px;
	color: #fff;
}


/*--------------------------------------------------------------
- left column border for all seperation on lit icons
--------------------------------------------------------------
*/

.lit-column-border{
	border-left-style: solid!important;
	border-left-width: 1px!important;
	border-left-color: #000000!important;
	padding-left: 20px;
}

/*--------------------------------------------------------------
- options accessories navigation style
--------------------------------------------------------------
*/

.vcex-portfolio-filter {
	margin-top: 0px!important;
	margin-bottom: 50px!important;
}

/* green petro */
.filter-cat-32 .theme-button{
	width: 200px;
	height: 50px;
	background-color: #006649;
	color:#FFFFFF;
}
/* yellow Separators */
.filter-cat-33 .theme-button{
	width: 200px;
	height: 50px;
	background-color: #EFAE14;
	color:#FFFFFF;
}

/* Red Grease */
.filter-cat-34 .theme-button{
	width: 200px;
	height: 50px;
	background-color: #BE151C;
	color:#FFFFFF;
}

/* Blue ASME */
.filter-cat-35 .theme-button{
	width: 200px;
	height: 50px;
	background-color: #015DA8;
	color:#FFFFFF;
}

/*--------------------------------------------------------------
- modal adjustments
--------------------------------------------------------------
*/

/*modal pushes content left so we stop it with this*/
body.modal-open { padding-right: 0px !important; overflow-y: auto; }

/*modal z-index set to stay on top of logo */
#modal-search-files{ z-index:555500000000!important;}

/*--------------------------------------------------------------
- center white area for content container (only adding padding for screens above 600px)
--------------------------------------------------------------
*/

/* smaller than 600 px kee background white */
@media only screen and (max-width: 600px) {

	.single-page-content {
		background-color: white !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

}

/* larger than 600 px then do the below */
@media only screen and (min-width: 600px) {




	/* 459 is industries page */
	body.page-id-459 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 352 is ow page */
	body.page-id-352 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1559 is options accessories page */
	body.page-id-1559 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1552 is contact page */
	body.page-id-1552 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1764 is ul142 horiz page */
	body.page-id-1764 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1798 is ul142 vert page */
	body.page-id-1798 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1943 is filtration page */
	body.page-id-1943 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1711 fireguard page */
	body.page-id-1711 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1909 grease auto page */
	body.page-id-1909 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1865 lube tank page */
	body.page-id-1865 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1851 propane vessels page */
	body.page-id-1851 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 1827 underground ul58 1746 page */
	body.page-id-1827 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 2164 asme vessels page */
	body.page-id-2164 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 2318 highDRO systems */
	body.page-id-2318 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 2192 highDRO tanks */
	body.page-id-2192 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 6732 highlink */
	body.page-id-6732 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	/* 2348 asme special */
	body.page-id-2348 .single-page-content {
		background-color: white !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

}





/*--------------------------------------------
Lightbox style adjust for modal windows
----------------------------------------------
*/

.ilightbox-overlay{
	z-index:600000000!important;
}

.ilightbox-holder{
	z-index:700000000!important;
}

.ilightbox-toolbar{
	z-index:800000000!important;
}
/*--------------------------------------------------------------
- Recent News Style
--------------------------------------------------------------
*/
.home-news-featured .vcex-recent-news-date {
	position: relative!important;
	left: 0;
	top: 0;
	min-width: 150px!important;
	padding: 5px 0 0;
	text-align: left!important;
	background: none!important;
	border: none!important;


}


.home-news-featured .vc_column-inner{
	padding-left: 0px;
}




	/* hide day */

.home-news-featured .vcex-recent-news-date .day{
	visibility: hidden;
	display: none;}

.home-news-featured .vcex-recent-news-date .month{
	background-color: transparent;
	font-family: Heebo;
	font-size: 30px;
	font-weight: bold;
}

.home-news-featured .vcex-recent-news-entry{
	margin: 0px;
	padding-left: 15px;
	padding-bottom: 5px;
	border-bottom: #FFFFFF;
	border-bottom-width: 0px;
}


.home-news-featured .vcex-recent-news-entry-title .entry-title{
	font-family: Heebo;
	font-size: 20px;

}




.home-news-featured .vcex-recent-news-entry-title-heading{
	font-family: Heebo;
	font-size: 20px;



}

.home-news-featured .vcex-news-entry-details{
	min-height: auto;
}











/*--------------------------------------------------------------
- featured product style
--------------------------------------------------------------*/

.featured-product .vcex-news-entry-details{
	background-color: #000000;
}

.featured-product .vcex-recent-news-entry-title{
	color: #ffffff;
}


.featured-product .vcex-recent-news-entry-title-heading{
	color: #ffffff;
	padding: 15px;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 0px;
}
.featured-product .vcex-news-entry-thumbnail{
	padding-bottom: 0px;
	margin-bottom: 0px;}


.featured-product img{

}


.featured-product-row .wpb_wrapper{
	padding-bottom: 0px;
	margin-bottom: -5px;}

/* smaller than 600 px make a border bottom */
@media only screen and (max-width: 600px) {

	.featured-product .vcex-recent-news-entry-title{
		border-bottom: solid;
		border-bottom-color: #FFFFFF;
		border-bottom-width: 10px;}

}


/*--------------------------------------------------------------
- Column % width defined for use
--------------------------------------------------------------*/

.sep_width_33 {
    width: 33%;
}

.sep_width_34 {
    width: 34%;
}

.sep_width_35 {
    width: 35%;
}
.sep_width_36 {
    width: 36%;
}

.sep_width_37 {
    width: 37%;
}


.col_width_20 {
	width: 20%;
}

.col_width_30 {
	width: 30%;
}

.col_width_33 {
	width: 33%;
}

.col_width_34 {
	width: 34%;
}

.col_width_35 {
	width: 35%;
}
.col_width_36 {
	width: 36%;
}

.col_width_37 {
	width: 37%;
}

.col_width_40 {
	width: 40%;
}

.col_width_50 {
	width: 50%;
}


/*--------------------------------------------------------------
- underline items
--------------------------------------------------------------*/

.text-underline-gold > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #F0AF13;
	margin-bottom: 10px;
}

.text-underline-green > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #006548;
	margin-bottom: 10px;
}

.text-underline-red > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #be151b;
	margin-bottom: 10px;
}
.text-underline-white > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	margin-bottom: 10px;
}

.text-underline-blue > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #18468a;
	margin-bottom: 10px;
}


.text-underline-orange > span{
	display: inline-block;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #f96631;
	margin-bottom: 10px;
}



/*--------------------------------------------------------------
- link styles
--------------------------------------------------------------*/

.owseries-modal-link{
	color: #f3b039!important;
	font-family: Heebo;
	font-weight: bold;
}
.owseries-modal-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.owseries-modal-link:active{
	color: #f3b039;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.green-modal-link{
	color: #006548!important;
	font-family: Heebo;
	font-weight: bold;
}
.green-modal-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.green-modal-link:active{
	color: #006548;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}



.yellow-modal-link{
	color: #F0AF13!important;
	font-family: Heebo;
	font-weight: bold;
}
.yellow-modal-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.yellow-modal-link:active{
	color: #F0AF13;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}


.orange-modal-link{
	color: #f96631!important;
	font-family: Heebo;
	font-weight: bold;
}

.orange-modal-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.orange-modal-link:active{
	color: #f96631;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.blue-modal-link{
	color: #18468a!important;
	font-family: Heebo;
	font-weight: bold;
}
.blue-modal-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.blue-modal-link:active{
	color: #18468a;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}








.highlink-link{
	color: #f96631!important;
	font-family: Heebo;
	font-weight: bold;
}
.highlink-link:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.highlink-link:active{
	color: #f96631;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}







	/*--------------------------------------------------------------
    - Above menu syle
    --------------------------------------------------------------*/


.above-menu-content{
	width: 500px;
	float: right;

}

.above-menu-content .vcex-searchbar-input[type=search] {
	font-size: inherit;
	color: inherit;
	text-transform: inherit;
	letter-spacing: inherit;
	font-weight: inherit;
	padding: .6em;
	height: 26px;
	border: 1px solid #006548;
}


.above-menu-content .vcex-searchbar-button{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	background-color: #f7f7f7;
	border-top-color: #006548;
	border-right-color: #006548;
	border-bottom-color: #006548;
	border-left-color: #006548;
	position: absolute;
	top: 0;
	right: 25px;
	width: 20%;
	height: 100%;
	line-height: 100%;
	padding-top: 0;
	padding-bottom: 0;
}

/*--------------------------------------------------------------
- sub navigation and section pages style
--------------------------------------------------------------*/

/* page sub-nav section style */

.drawspec-subnav-section a{
	color: #76777a;
	font-family: Heebo;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;

}


.industry-subnav-section{
	line-height: 40px;
}


.industry-subnav-section a{
	color: #76777a;
	font-family: Heebo;
	font-size: 20px;
	font-weight: bold;
}


.industry-subnav-section a:hover{
	color: #006548;
	font-size: 20px;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}


/*  page section links style */

.page-links-section a{
	color: #006548!important;
	font-family: Heebo;
	font-weight: bold;
}
.page-links-section a:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;
}

.page-links-section a:active{
	color: #006548;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;

}

.page-links-section a:visited{
	color: #006548;
	font-family: Heebo;
	font-weight: bold;
	text-decoration: none;

}



/* page links style */


.green-link-innerpage-nav a{
	color: #006548!important;
	font-family: Heebo;
	font-weight: bold!important;
}

.green-link-innerpage-nav a:hover{
	color: #000000!important;
	font-family: Heebo;
	font-weight: bold!important;
	
}

.green-link-innerpage-nav {
	color: #006548!important;
	font-weight: bold!important;

}

.red-link-innerpage-nav a{
	color: #be151b;
	font-family: Heebo;
	font-weight: bold;
}

.red-link-innerpage-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}

.red-link-innerpage-nav {
	color: #be151b;
	font-weight: bold;

}

.blue-link-innerpage-nav a{
	color: #18468a;
	font-family: Heebo;
	font-weight: bold;
}

.blue-link-innerpage-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}

.blue-link-innerpage-nav {
	color: #18468a;
	font-weight: bold;

}

.orange-link-innerpage-nav a{
	color: #F26522;
	font-family: Heebo;
	font-weight: bold;
}

.orange-link-innerpage-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}

.orange-link-innerpage-nav {
	color: #F26522;
	font-weight: bold;

}



.yellow-link-innerpage-nav a{
	color: #f3b039;
	font-family: Heebo;
	font-weight: bold;
}

.yellow-link-innerpage-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}

.yellow-link-innerpage-nav {
	color: #f3b039;
	font-weight: bold;

}





.ow-innerpage-nav a{
	color: #f3b039;
	font-family: Heebo;
	font-weight: bold;
}

.ow-innerpage-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}

/* top menu left side additional links nav */

.left-side-top-nav a:link{
	color: #006548;
	font-family: Heebo;
	font-weight: bold;
}

.left-side-top-nav a:hover{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;

}













/*  high-link page link */



a.high-link-url{
	color: #f96631!important;
	font-family: Heebo;
	font-weight: bold;
}
a.high-link-url:hover{
	color: #76777a!important;
	font-family: Heebo;
	font-weight: bold;
}

a.high-link-url:active{
	color: #000000;
	font-family: Heebo;
	font-weight: bold;
}

a.high-link-url:visited{
	color: #f96631;
	font-family: Heebo;
	font-weight: bold;
}


/*--------------------------------------------------------------
- navigation top icon buttons
--------------------------------------------------------------*/


.top-image-icon-industry{
	margin-bottom: 20px!important;
	margin-top: 20px!important;
}



/*--------------------------------------------------------------
- row col inner adjust
--------------------------------------------------------------*/

/* adjust left padding of inner row globally if needed*/

.vc_row .vc_col-sm-12 .vc_column-inner{

	padding-left: 0px!important;

}

.vc_row .vc_row-fluid{
	margin: 0px!important;
}



.vc_column-inner{
	padding-top: 0px!important;
	padding-left: 0px!important;
	padding-bottom: 0px!important;
	margin:0px!important;
}



/*--------------------------------------------------------------
- col adjust percentage
--------------------------------------------------------------*/

.vc_row.industry-subnav-section .col1{
	width: 37%!important;
}

.vc_row.industry-subnav-section .col2{
	width: 40%!important;
}


.vc_row.industry-subnav-section .col3{
	width: 23%!important;
}

.vc_row.industry-subnav-section .vc_column-inner{
	padding-top: 0px!important;
	padding-left: 0px!important;
	padding-bottom: 0px!important;
	margin:0px!important;
}


/*--------------------------------------------------------------
- icons HOME syle
--------------------------------------------------------------
*/


/* smaller than 768 wich is the breakpoint px keep icons large */
@media only screen and (max-width: 768px) {

	.vc_row.five-columns .icon-col-sm{
		width: 100%!important;
	}

	.vc_row.five-columns .icon-col-lrg{
		width: 100%!important;
	}

}

@media only screen and (min-width: 768px) {

	.vc_row.five-columns .icon-col-sm{
		width: 19%!important;
	}

	.vc_row.five-columns .icon-col-lrg{
		width: 24%!important;
	}

}





.home-row-icons {

}


#icon-home-inline{
	margin: 0px 0px -6px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
	height:auto;

}






/*--------------------------------------------------------------
- inline element
--------------------------------------------------------------*/
.inline-element-block{
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}

#inline-element-block{
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}


/*--------------------------------------------------------------
- icons syle
--------------------------------------------------------------*/



#icon-letter {
	margin: 0px auto 15px 50px!important;
	position: relative;
	overflow: hidden;
	display: block;
	max-width: 100%;
}

#icon-letter-draw-spec {
	margin: 0px auto 15px auto!important;
	position: relative;
	overflow: hidden;
	display: block;
	max-width: 100%;
}

#icon-button-inline{
	margin: 0px 10px 0px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}



#icon-letter-inline-singlewall{
	margin: 0px 30px 0px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}


#icon-letter-inline-doublewall{
	margin: 0px 20px 0px 0px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}


.icon-standard-design{
	float: left;
	clear: both;
}


/*--------------------------------------------------------------
- header syle
--------------------------------------------------------------*/

#site-navigation-wrap{
    width:100%;
    right:0;
}
.header-one #site-logo{
    position:relative;
    z-index:50000!important;
}

#site-logo img {
	display: inline;
	vertical-align: middle;
	height: auto;
	width: auto;
	max-height: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;

}


#site-header{
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #006548;
}


#site-header-inner {
    position: relative;
    padding-top: 10px;
    padding-bottom: 0px;
    height: 100%;
}

/*--------------------------------------------------------------
- navigation syle
--------------------------------------------------------------*/


.ubermenu {
    display: block;
    line-height: 1.3em;
    text-align: right !important;
}


/* menu column heading stype adjust */

.menu-col-heading{
	padding-bottom: 3px!important;
	padding-top: 3px!important;
}

.menu-col-section-title{
	padding-bottom: 3px!important;

}



/*-------Slant Style------------*/

#menu-item-160:before {
	background-color: #77787b;
	content: '';
	position: absolute;
	top: 0px;
	width: 75px;
	height: 100%;
	background: #77787b;
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: skew(-35deg);
	-ms-transform: skew(-35deg);
	transform: skew(-35deg);
	z-index: -1;
}


.navbar-style-one {
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: 11px!important;
    height: 45px;
}



.ubermenu-skin-minimal.ubermenu-responsive-toggle {
	background: #E0E0E0!important;
	color: #C0C0C0;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #006548;
	
}


.ubermenu-skin-minimal .ubermenu-submenu.ubermenu-submenu-drop {
  
    margin-top: 4px !important;
}



@media only screen and (max-width: 960px) {
  
	#menu-item-160:before {
	visibility: hidden;
}
			
			
			
			#site-navigation-wrap {
			background-color: transparent !important;
			
			}
			
		
		
		.ubermenu-responsive-default.ubermenu-responsive {
			width: 100%;
			max-height: 500px;
			visibility: visible;
			overflow: visible;
			-webkit-transition: max-height 1s ease-in;
			transition: max-height .3s ease-in;
			background: #000000 !important;
			}

		
		
				
		.navbar-style-one {
			position: absolute;
			right: -15px;
			top: 50%;
			margin-top: -5px!important;
			height: 50px;
		}    
			
		
	
}



/*-------nav wrap padding to image------------*/



#site-header-inner {
    position: relative;
    padding-top: 10px;
    padding-bottom: 0px!important;
    height: 100%;
}




.location-column-footer{
	border-left-style: solid!important;
	border-left-width: 1px!important;
	border-left-color: #FFFFFF!important;

}


.connected-column-footer{
	border-left-style: solid!important;
	border-left-width: 1px!important;
	border-left-color: #FFFFFF!important;
}






/*--------------------------------------------------------------
- form fields style
--------------------------------------------------------------*/


.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea 
{
	border: 1px solid #C0C0C0;
	font-size: 16px;
}


/* Gravity Forms CSS for buttons */

body .gform_wrapper .gform_body .gform_page_footer .gform_next_button {
 color: #FFFFFF;
 background: #006548;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 40px; 
 min-width: 120px; 
 border: none;
 border-radius: 5px;
 margin-left: 5px;

  
  }
  
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:hover {
  background: #262626;
  text-decoration: none;
  cursor:pointer;
}

body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {

 color: #FFFFFF;
 background: #006548;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 40px; 
 min-width: 120px; 
 border: none;
 border-radius: 5px;
 margin-left: 5px;


}


body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:hover {

 background: #262626;
  text-decoration: none;
  cursor:pointer;


}


body .gform_wrapper .gform_body .gform_page_footer .gform_button {

 color: #FFFFFF;
 background: #006548;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 40px; 
 min-width: 120px; 
 border: none;
 border-radius: 5px;
 margin-left: 5px;

}

body .gform_wrapper .gform_body .gform_page_footer .gform_button:hover {

  background: #4CAF50;
  text-decoration: none;
  cursor:pointer;



}

body .gform_wrapper .gform_body .gform_page_footer .gform_last_page_button {
 color: #FFFFFF;
 background: #006548;
 font-size: 10px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 25px; 
 min-width: 80px; 
 border: none;
 border-radius: 5px;
 margin-left: 5px;

}

body .gform_wrapper .gform_body .gform_page_footer .gform_last_page_button:hover {

 background: #262626;
  text-decoration: none;
  cursor:pointer;

}






.survey-login-text{
	font-size: 20px;
	color: #000000;
	text-align: center;
}
